netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
tagbstring Struct Reference

`#include <bstrlib.h>`

## Data Fields
int | mlen
int | slen
unsigned char * | data

## Field Documentation

## ◆ data

unsigned char* tagbstring::data

## ◆ mlen

int tagbstring::mlen

## ◆ slen

int tagbstring::slen

The documentation for this struct was generated from the following file:

- bstrlib.h